"Localization" = "PT";
"Msg_Error_IP_Addr" = "O endereço que introduziu não está formatado correctamente. O endereço deve ser constituído por 4 números de 0 a 255, separados por vírgulas.";
"NETSET_DHCP" = " 1. Abra Preferências do Sistema.\n 2. Em Internet e Rede, clique em Rede\n 3. Seleccione <AIRPORT>.\n 4. Seleccione o “<SSID>” nas várias ligações sem fios disponíveis.";
"NETSET_STATIC" = " 1. Abra Preferências do Sistema.\n 2. Em Internet e Rede, clique em Rede\n 3. Seleccione <AIRPORT>.\n 4. Seleccione o “<SSID>” nas várias ligações sem fios disponíveis.\n 5. Verifique se o IP do <AIRPORT> e o IP estático da impressora correspondem.";